﻿@import url(https://fonts.googleapis.com/css?family=Ek+Mukta:800,200,300);
#ControlBar_ControlPanel {
  z-index: 999999;
}
#ControlEditPageMenu > li > a {
  padding-bottom: 19px;
  height: 55px;
}
#ControlNav > li > a,
#ControlBar_CustomMenuItems > li > a,
#ControlActionMenu > li > a {
  padding-bottom: 20px;
  height: 53px;
}
.DNNEmptyPane {
  height: 0 !important;
  width: 0 !important;
  padding: 0 !important;
  margin: 0 !important;
  display: none !important;
}
.dnnSortable.ui-sortable,
.dnnSortable.ui-droppable {
  padding: 0 15px;
}
.cke_editable {
  background: #fff;
  margin: 0;
  padding: 20px;
}
.dnnCheckbox .mark {
  background-color: transparent;
}
.actionMenu .fa {
  color: #fff;
}
.DnnModule {
  position: static;
}
.container-item-edit {
  float: right;
}
#dnnModuleDigitalAssetsSelectionToolbar,
#dnnModuleDigitalAssetsListViewToolbar,
#dnnModuleDigitalAssetsListContainer,
.dnnModuleDigitalAssetsGrid > table > thead > tr {
  min-height: 37px;
}
html {
  -webkit-font-smoothing: antialiased;
}
body {
  padding-top: 75px;
  color: #272727;
  font-size: 16px;
  background: #fff;
  font-family: 'Ek Mukta', sans-serif;
  font-weight: 300;
}
html.mm-opened body {
  padding-top: 0;
}
@media (min-width: 480px) {
  body {
    padding-top: 73px;
  }
}
@media (min-width: 992px) {
  body {
    padding-top: 60px;
  }
}
.container-padding-1 {
  margin: 50px 0;
}
@media (min-width: 480px) {
  .container-padding-1 {
    margin: 75px 0;
  }
}
@media (min-width: 768px) {
  .container-padding-1 {
    margin: 100px 0;
  }
}
.container-padding-2 {
  margin: 20px 0;
}
@media (min-width: 480px) {
  .container-padding-2 {
    margin: 35px 0;
  }
}
@media (min-width: 768px) {
  .container-padding-2 {
    margin: 70px 0;
  }
}
#Form {
  background: #fff;
}
input,
textarea {
  font-family: 'Ek Mukta', sans-serif;
}
h1 {
  margin-bottom: 20px;
  font-size: 2.250em;
  color: #004874;
  line-height: 1.3em;
  font-family: 'Ek Mukta', sans-serif;
  font-weight: 800;
}
h2 {
  margin-top: 40px;
  margin-bottom: 15px;
  color: #004874;
  font-size: 1.5em;
  line-height: 1.3em;
  clear: both;
  font-family: 'Ek Mukta', sans-serif;
  font-weight: 800;
}
h3 {
  margin-top: 40px;
  margin-bottom: 15px;
  color: #272727;
  font-size: 1.125em;
  line-height: 1.3em;
  clear: both;
  font-family: 'Ek Mukta', sans-serif;
  font-weight: 800;
}
h4 {
  margin-bottom: 10px;
  color: #272727;
  font-size: 1em;
  line-height: 1.3em;
  text-transform: uppercase;
  font-family: 'Ek Mukta', sans-serif;
  font-weight: 300;
}
h5 {
  margin-bottom: 10px;
  color: #272727;
  font-size: .9em;
  line-height: 1.3em;
  font-family: 'Ek Mukta', sans-serif;
  font-weight: 300;
}
p {
  margin: 0 0 20px;
  line-height: 25px;
  color: #272727;
}
.text-center {
  text-align: center;
}
.list-unstyled {
  margin: 0;
}
ul {
  margin-left: 0;
}
ul.style-1 li {
  padding-top: 25px;
  padding-bottom: 25px;
  padding-left: 22px;
  line-height: 1.6em;
  border-top: 1px solid #dedede;
  list-style-type: none;
}
ul.style-1 li::before {
  content: "\f105";
  font-size: 2em;
  font-family: FontAwesome;
  float: left;
  margin-top: 0;
  margin-left: -20px;
  color: #004874;
}
ul.style-1 li:first-child {
  padding-top: 0;
  border: none;
}
ul.style-1 li:last-child {
  padding-bottom: 0;
}
ul.style-1 li a {
  color: #272727;
}
.Normal,
.NormalDisabled,
.NormalDeleted {
  font-size: 1em;
  line-height: 20px;
  font-weight: 300;
}
.Normal ul,
#footer ul,
.blog ul,
.ModDNNHTMLC ul,
.content ul {
  margin-left: 1.2em;
  list-style-type: disc;
}
/*///// LINKS /////*/
a,
a:visited,
input[type="button"],
input[type="submit"],
.dnnPrimaryAction,
.dnnFormItem input[type="submit"],
a.dnnPrimaryAction,
button,
a.dnnSecondaryAction {
  text-decoration: none;
  cursor: pointer;
  word-wrap: break-word;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  color: #004874;
}
.Normal a {
  display: inline-block;
  color: #004874;
  text-decoration: none;
  border-bottom: 1px solid #004874;
  line-height: 1.2em;
}
.Normal a:hover {
  color: #00b0e8;
  text-decoration: none;
  border-bottom: 1px solid #00b0e8;
}
#header {
  background: #fff;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 999;
  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.05);
}
.controlpanel #header {
  top: 53px;
}
#header .fluid-container > div {
  padding: 0 20px;
}
@media (max-width: 767px) {
  .container-header {
    padding-left: 0;
    padding-right: 0;
  }
}
.logo.logo-style-1 {
  display: inline-block;
  width: 100%;
  padding: 8px 0;
  position: absolute;
  text-align: center;
  transition: none;
  margin: 0 auto;
  left: 0;
  right: 0;
}
@media (max-width: 768px) {
  .logo.logo-style-1 {
    padding: 10px;
    width: 50%;
  }
  .scroll .logo.logo-style-1 {
    padding: 2px;
  }
}
@media (min-width: 768px) {
  .logo.logo-style-1 {
    position: relative;
    width: auto;
    padding: 8px 20px 0 0;
    float: left;
  }
  .scroll .logo.logo-style-1 {
    padding-top: 3px;
  }
}
@media (min-width: 992px) {
  .logo.logo-style-1 {
    padding-top: 3px;
  }
}
@media (min-width: 768px) {
  #extra-links {
    float: right;
  }
}
#extra-links .toggle-nav {
  float: right;
  font-size: 1.5em;
  padding: 19px 20px;
}
.scroll #extra-links .toggle-nav {
  padding-top: 13px;
  padding-bottom: 13px;
}
#extra-links .toggle-nav i {
  display: none;
}
#extra-links .toggle-nav i.active {
  display: inline-block;
}
#mm-navigation.mm-menu {
  background: #fff;
}
.mm-menu .mm-panels > .mm-panel {
  padding: 0;
}
.mm-menu .mm-listview {
  border-color: rgba(0, 0, 0, 0.1);
  float: none;
  margin: 0 !important;
  width: 100%;
  font-size: 16px;
}
.mm-menu .mm-listview.nav {
  margin-top: -20px !important;
}
.mm-menu .mm-listview > li {
  width: 100%;
}
.mm-menu .mm-listview > li > a,
.mm-menu .mm-listview > li > span {
  color: #004874;
  padding: 15px 20px;
  text-transform: uppercase;
  border-bottom-width: 0;
  border-bottom-color: transparent;
}
.mm-menu .mm-listview > li:not(.mm-divider)::after {
  left: 0;
}
.mm-menu .mm-vertical .mm-listview > li > .mm-next,
.mm-menu .mm-listview > li.mm-vertical > .mm-next {
  height: 50px;
  color: #004874;
  border-bottom-width: 1px;
  border-bottom-color: transparent;
  border-left-color: transparent;
}
.mm-menu .mm-vertical .mm-listview > li > .mm-next::after,
.mm-menu .mm-listview > li.mm-vertical > .mm-next::after {
  top: 21px;
}
.mm-menu .nav li a:hover,
.mm-menu .nav li a:focus,
.mm-menu .nav li.selected a {
  background-color: #004874;
  color: #fff;
}
.mm-menu .mm-vertical .mm-listview .mm-panel,
.mm-menu .mm-listview .mm-vertical .mm-panel {
  padding: 0 0 0 10px;
}
#mm-navigation.mm-menu .mm-listview > li .mm-next::after,
#mm-navigation.mm-menu .mm-listview > li .mm-arrow::after {
  border-color: #004874;
}
#mm-navigation.mm-menu.mm-vertical .mm-listview > li.mm-opened > a.mm-next,
#mm-navigation.mm-menu.mm-vertical .mm-listview > li.mm-opened > .mm-panel,
#mm-navigation.mm-menu .mm-listview > li.mm-opened.mm-vertical > a.mm-next,
#mm-navigation.mm-menu .mm-listview > li.mm-opened.mm-vertical > .mm-panel {
  background: #e6e6e6;
}
.navbar-nav ul ul ul .mm-next {
  display: none;
}
#mm-navigation.mm-menu .mm-listview > li a:not(.mm-next) {
  margin-right: 0;
}
.mm-menu li ul {
  background: #e6e6e6;
}
.mm-menu li ul li ul {
  background: #cccccc;
}
.navbar {
  display: none;
  float: left;
  margin: 0;
  border: 0 none;
  min-height: inherit;
  background: none;
}
.navbar a {
  border: none;
}
@media (min-width: 992px) {
  .navbar {
    display: inline-block;
    float: right;
  }
  #header.scroll .navbar,
  .searchopen .navbar {
    margin-left: 0;
    vertical-align: top;
  }
}
.navbar-collapse {
  padding-left: 0;
  padding-right: 0;
}
.navbar li {
  padding-bottom: 0;
}
.navbar-nav > li > a {
  padding: 20px 10px 17px 10px;
  border-bottom: 3px solid #fff;
}
.navbar-nav > li > a:hover {
  border-color: #444;
}
.navbar-default .navbar-nav > li > a {
  color: #000;
  text-transform: capitalize;
}
.navbar-default .navbar-nav > li.first > a.highlight,
.mm-menu .mm-listview > li.first > a.highlight {
  font-weight: 800;
  color: #00cbfe;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > li.first.active > a.highlight,
.navbar-default .navbar-nav > li.first > a.highlight:hover,
.navbar-default .navbar-nav > li.first > a.highlight:focus,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > li > a:hover {
  background: none;
}
.navbar-default .navbar-nav > .active,
.navbar-default .navbar-nav > .active:focus,
.navbar-default .navbar-nav > .active:hover,
.navbar-default .navbar-nav > li:focus,
.navbar-default .navbar-nav > li:hover,
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > li > a:hover {
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.navbar-default .navbar-nav > .active a,
.navbar-default .navbar-nav > .active:focus a,
.navbar-default .navbar-nav > .active:hover a,
.navbar-default .navbar-nav > li:focus a,
.navbar-default .navbar-nav > li:hover a,
.mm-menu .mm-listview > li.first:hover > a,
.mm-menu .mm-listview > li.first:focus > a {
  color: #004874;
}
.navbar-default .navbar-nav > li:focus li a,
.navbar-default .navbar-nav > li:hover li a,
.mm-menu .mm-listview > li.first:hover > a,
.mm-menu .mm-listview > li.first:focus > a {
  color: #fff;
}
.dropdown-menu {
  position: absolute;
  left: 0;
  right: 0;
}
.dropdown:hover > .dropdown-menu,
.dropdown-submenu:hover > .dropdown-menu {
  display: block;
}
li.dropdown a {
  border-bottom: 3px solid #fff;
}
li.dropdown:hover a {
  border-color: #444;
}
.navbar-nav > li .dropdown-menu {
  background: #444;
  margin-top: 0;
  border-radius: 0;
  border: 0;
  padding: 0;
  box-shadow: none;
  left: 0;
  right: auto;
  width: 220px;
}
.dropdown-menu > li > a {
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
  color: #fff;
  padding: 15px 20px;
  text-transform: uppercase;
}
.dropdown-menu > li:focus,
.dropdown-menu > li:hover,
.dropdown-menu > li a:focus,
.dropdown-menu > li a:hover {
  background-color: #2b2b2b;
}
.navbar-nav > li .dropdown-menu li {
  position: relative;
}
.navbar-nav > li .dropdown-menu li.dropdown-submenu .dropdown-menu {
  left: 220px;
  top: 0;
}
.navbar-nav ul ul ul ul {
  display: none !important;
}
.login-mobile {
  font-weight: 800;
}
.navbar .login-mobile {
  display: none;
}
.minihero {
  color: #004874;
}
.minihero .fa {
  margin-bottom: 20px;
}
.minihero h4 {
  margin-bottom: 20px;
  color: #004874;
}
.minihero.minihero-style-1 {
  text-align: center;
}
.fa {
  color: #004874;
}
.icon {
  display: block;
  background-repeat: no-repeat;
}
#search {
  float: left;
  display: block;
  padding: 25px 20px;
  outline: none;
  color: #000;
  background: #f7f7f7;
}
@media (min-width: 992px) {
  #search {
    /*padding-left: 30px;*/
    height: 60px;
    padding: 15px 20px;
  }
}
#search-container {
  display: none;
}
.scroll #search {
  padding-top: 19px;
  padding-bottom: 19px;
}
#search:hover {
  color: #00cbfe;
}
#header #search-container {
  display: none;
  padding: 0;
  background: #fff;
  background-image: url(images/research-career-building-capabilities.jpg);
  background-repeat: no-repeat;
  background-size: 5000px;
}
#header #search-container .input-group {
  padding: 10px 25px;
}
#header #search-container .input-group .form-control {
  height: 38px;
  border: 0 none;
}
#header #search-container .input-group button {
  min-width: inherit;
  padding: 7px 25px 7px;
  font-size: 16px;
  border-color: transparent;
  font-weight: 300;
}
#header #search-container .input-group button:hover {
  border-color: transparent;
}
.DnnModule-SearchResults .dnnSearchBoxPanel,
.DnnModule-SearchResults .dnnSearchResultPanel {
  max-width: 100%;
}
.DnnModule-SearchResults .dnnSearchBoxPanel .dnnSearchBox {
  margin-right: 137px;
}
.content .cse .gsc-control-cse,
.content .gsc-control-cse {
  padding: 0;
}
.background {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  /* ie8- graceful degradation */
  background-position: 50% 50%9 !important;
  height: 265px;
}
.background .banner-image,
.background img {
  display: none;
}
.background .banner-image.dnnSortable,
.background .redactor-editor img {
  display: block;
}
.background-1 {
  background-image: url(images/research-career-building-capabilities.jpg);
  background-position: 50% 20%;
}
.background-2 {
  background-image: url(images/NIHI-mission-statement.jpg);
  min-height: 500px;
}
.background-3 {
  background-image: url(images/NIHI-Measuring-success.jpg);
}
.background-4 {
  background-image: url(images/tamaki-campus.jpg);
  background-position: 50% 100%;
  overflow: hidden;
}
.background-overlay-1 {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3Csvg%20id%3D%22OVERLAY%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%221920%22%20height%3D%22635%22%20viewBox%3D%220%200%201920%20635%22%3E%3Cdefs%3E%3Cstyle%3E.cls-1%2C%20.cls-2%2C%20.cls-3%20%7B%20fill%3A%20white%3B%20%7D%20.cls-1%2C%20.cls-2%2C%20.cls-3%2C%20.cls-4%2C%20.cls-5%20%7B%20fill-rule%3A%20evenodd%3B%20%7D%20.cls-1%20%7B%20opacity%3A%200.33%3B%20%7D%20.cls-2%20%7B%20opacity%3A%200.25%3B%20%7D%20.cls-3%20%7B%20opacity%3A%200.12%3B%20%7D%20.cls-4%2C%20.cls-5%20%7B%20fill%3A%20%23004874%3B%20%7D%20.cls-4%20%7B%20opacity%3A%200.15%3B%20%7D%20.cls-5%20%7B%20opacity%3A%200.8%3B%20%7D%3C%2Fstyle%3E%3C%2Fdefs%3E%3Cpath%20id%3D%22Bottom_Right%22%20data-name%3D%22Bottom%20Right%22%20class%3D%22cls-1%22%20d%3D%22M1263%20648l682-694%20228%2020-22%20780-952%206z%22%2F%3E%3Cpath%20id%3D%22Bottom_Left%22%20data-name%3D%22Bottom%20Left%22%20class%3D%22cls-2%22%20d%3D%22M-162.774-185.8l493.838%20838.38-78.33%20215.055-747.727-223.13%20240.6-921.113z%22%2F%3E%3Cpath%20id%3D%22Top_Left%22%20data-name%3D%22Top%20Left%22%20class%3D%22cls-3%22%20d%3D%22M108.517-99.12L-63.7%20858.532l-199.61%20111.982L-684.75%20313.8%2098.26-227.71z%22%2F%3E%3Cpath%20id%3D%22_2nd_to_Top%22%20data-name%3D%222nd%20to%20Top%22%20class%3D%22cls-4%22%20d%3D%22M1498%20695L955.973-22.452l68.467-218.4%20757.1%20188.882-198.44%20931.11z%22%2F%3E%3Cpath%20id%3D%22Top%22%20class%3D%22cls-5%22%20d%3D%22M2046.64%20979.154L1139.77%20455.43%201036.39-290.24%201259-223c-5.74%2024.84%20529%20881%20529%20881z%22%2F%3E%3C%2Fsvg%3E");
  background-size: 1920px;
  background-position: -1095px 50%;
}
@media (min-width: 480px) {
  .background-overlay-1 {
    background-position: -1035px 50%;
  }
}
@media (min-width: 768px) {
  .background-overlay-1 {
    background-position: -705px 50%;
  }
}
@media (min-width: 992px) {
  .background-overlay-1 {
    background-position: -505px 50%;
  }
}
@media (min-width: 1200px) {
  .background-overlay-1 {
    background-position: -400px 50%;
  }
}
@media (min-width: 1400px) {
  .background-overlay-1 {
    background-position: -200px 50%;
  }
}
@media (min-width: 1600px) {
  .background-overlay-1 {
    background-position: 100% 50%;
    background-size: cover;
  }
}
img {
  display: inline-block;
  height: auto;
  max-width: 100%;
}
img:hover,
a:hover img {
  opacity: 0.8;
}
.full-width-image img {
  width: 100%;
  height: auto;
  margin-top: 20px;
}
img.align-left {
  float: left;
  padding: 20px 20px 20px 0;
}
img.align-right {
  float: right;
  padding: 20px 0 20px 20px;
}
.vertical-align {
  width: 100%;
  height: 100%;
  display: table;
}
.vertical-align-center {
  display: table-cell;
  height: 100%;
  vertical-align: middle;
  width: 100%;
  text-align: center;
}
.vertical-align .table-row {
  display: table-row;
}
.vertical-align .table-cell {
  display: table-cell;
}
.box-container {
  display: inline-block;
  display: table-cell;
  vertical-align: middle;
}
.box {
  background: #fff;
}
.box h2 {
  margin-bottom: 20px;
  text-align: left;
}
.box.box-style-1 {
  position: relative;
  padding: 40px 30px 30px 30px;
  text-align: left;
  color: #004874;
  box-shadow: 0 3px 10px 0 rgba(0, 0, 0, 0.45);
}
@media (min-width: 768px) {
  .box.box-style-1 {
    padding: 50px 30px 50px 30px;
  }
}
.box.box-style-1 h2 {
  display: inline-block;
  position: absolute;
  top: -25px;
  margin-top: 0;
  margin-right: 10px;
  padding: 5px 12px;
  background: #004874;
  font-size: 1.875em;
  text-transform: capitalize;
  color: #fff;
  line-height: 1.3em;
  font-weight: 800;
}
@media (max-width: 767px) {
  .box.box-style-1 h2 {
    font-size: 1.3em;
  }
}
@media (min-width: 768px) {
  .box.box-style-1 h2 {
    top: -35px;
    margin-right: 0;
    padding: 10px 25px;
  }
}
.box.box-style-1 .btn.box.box-style-1 .btn-primary {
  color: #fff;
}
.box.box-style-2 {
  padding: 30px;
  background: #f3f3f3;
}
.box.box-style-2 h2 {
  margin-bottom: 30px;
  font-size: 2.25em;
  color: #004874;
  font-weight: 800;
}
.blog-list-style-1 {
  margin-top: 35px;
}
.blog-list-style-1 a {
  color: #004874;
}
.blog-list-style-1 a:hover {
  color: #00b0e8;
  text-decoration: none;
}
.blog-list-style-1:first-child {
  margin-top: 40px;
}
.blog-list-style-1 .media-header {
  margin-bottom: 20px;
  color: #004874;
}
.blog-list-style-1 .media-header-item {
  display: inline-block;
  padding: 5px 20px;
}
.blog-list-style-1 .media-header-item-stand-out {
  background: #004874;
  color: #fff;
  font-size: 1.125em;
  font-weight: 800;
}
.blog-list-style-1 .media-header-item-stand-out a {
  color: #fff;
  cursor: default;
  pointer-events: none;
}
.blog-list-style-1 .media-header-item-stand-out a:active {
  text-decoration: none;
}
.blog-list-style-1 .media-header-item-uninvasive {
  padding-left: 10px;
  color: #b1b1b1;
  font-size: 1.125em;
  font-weight: 200;
}
.blog-list-style-1 .media-heading {
  color: #004874;
}
.blog-list-style-1 .media-body {
  line-height: normal;
}
.btn.btn-primary {
  padding: 17px 40px;
  background: #004874;
  color: #fff;
  border-radius: 100px;
  font-size: 1.1em;
  font-weight: 800;
}
.btn-go-to {
  display: block;
  position: relative;
  padding-left: 0;
  padding-right: 0;
  color: #004874;
  text-align: left;
  font-size: 1.125em;
  font-weight: 800;
}
.btn-go-to:hover {
  text-decoration: none;
  color: #00b0e8;
}
.btn-go-to::after {
  content: "\f105";
  font-size: 1.6em;
  font-family: FontAwesome;
  float: right;
  margin-left: 10px;
  color: #004874;
  position: absolute;
  top: -4px;
}
.container-child-links {
  margin-bottom: 20px;
  padding: 10px 0;
  background: #f3f3f3;
}
.container-child-links h2 {
  display: none;
}
.child-links {
  margin: 0;
}
.child-links ul {
  margin-left: 0;
}
.child-links li {
  border: none;
  list-style: none;
}
.child-links li a {
  color: #004874;
}
.child-links li ul {
  margin-left: 0;
  padding-bottom: 10px;
}
.child-links li li {
  margin-left: 0;
}
.child-links li li a {
  color: #3e3e3e;
}
.child-links li:hover .fa {
  color: #fff;
}
.child-links li:hover .fa:hover {
  color: #004874;
}
.child-links li li,
.child-links li li li {
  border-right: 0;
}
.child-links a {
  padding: 12px 25px 12px 10px;
  display: inline-block;
}
@media (min-width: 480px) {
  .child-links a {
    padding-left: 35px;
  }
}
.child-links a:hover {
  background: #004874;
  color: #fff;
  text-decoration: none;
}
.child-links .child-links-active {
  background: #004874;
  color: #fff;
  text-decoration: none;
  font-weight: 300;
}
.child-links .child-links-active:hover {
  text-decoration: none;
}
.child-links [aria-expanded] {
  transition: all ease-in-out 0.25s;
}
.child-links [aria-expanded] ul a {
  padding-top: 8px;
  padding-bottom: 8px;
}
.child-links [aria-expanded="true"] {
  background: #e9e9e9;
}
.container-banner {
  margin-left: 60px;
  margin-right: 20px;
  max-width: 330px;
  text-align: left;
}
@media (min-width: 480px) {
  .container-banner {
    margin-left: 130px;
    width: 320px;
  }
}
@media (min-width: 768px) {
  .container-banner {
    margin-left: 460px;
    width: 300px;
  }
}
@media (min-width: 992px) {
  .container-banner {
    margin-left: 660px;
    width: 300px;
  }
  .home .container-banner {
    margin-left: auto;
    margin-right: 290px;
    float: right;
  }
}
@media (min-width: 1200px) {
  .container-banner {
    margin-left: 800px;
  }
  .home .container-banner {
    margin-right: 290px;
  }
}
@media (min-width: 1400px) {
  .container-banner {
    margin-left: 1000px;
  }
  .home .container-banner {
    margin-right: 20%;
  }
}
@media (min-width: 1600px) {
  .container-banner {
    margin-left: auto;
    margin-right: 20%;
    float: right;
    width: 330px;
    max-width: none;
  }
}
.container-banner h2 {
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 2.5em;
  line-height: .8em;
  color: #fff;
  position: relative;
  font-weight: 800;
}
@media (min-width: 768px) {
  .container-banner h2 {
    margin-bottom: 20px;
    font-size: 3em;
    line-height: 1em;
  }
}
.container-banner h2 a {
  color: #fff;
}
.container-banner h2 a:hover,
.container-banner h2 a:focus {
  text-decoration: none;
  color: #cccccc;
}
.container-banner h2::before {
  content: "";
  display: block;
  position: absolute;
  top: -20px;
  width: 35px;
  border-top: 5px solid #fff;
}
@media (min-width: 768px) {
  .container-banner h2::before {
    top: -20px;
    width: 40px;
    border-width: 7px;
  }
}
.container-banner p {
  font-size: 1.2em;
  line-height: 1.2em;
  color: #fff;
  font-weight: 200;
}
@media (min-width: 768px) {
  .container-banner p {
    font-size: 1.5em;
  }
}
.DnnModule-LiveForms {
  margin-bottom: 35px;
}
.DnnModule-LiveForms .LiveForm.Bootstrap {
  margin: 0 0 15px;
}
.DnnModule-LiveForms .LiveForm.Bootstrap .Field.Heading h3 {
  border-bottom: 0 none;
  font-weight: 300;
  margin: 0;
  line-height: normal;
  padding: 0;
}
.LiveForm.Bootstrap select,
.LiveForm.Bootstrap textarea,
.LiveForm.Bootstrap input[type="text"],
.LiveForm.Bootstrap input[type="password"],
.LiveForm.Bootstrap .Field.FileUpload input,
.LiveForm.Bootstrap .Field.Phone input.Phone,
.news input[type="text"],
.news textarea {
  height: 34px;
  padding: 6px 12px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out 0.15s, -webkit-box-shadow ease-in-out 0.15s;
  -o-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}
@media (min-width: 768px) {
  .LiveForm.Bootstrap select,
  .LiveForm.Bootstrap textarea,
  .LiveForm.Bootstrap input[type="text"],
  .LiveForm.Bootstrap input[type="password"],
  .LiveForm.Bootstrap .Field.FileUpload input,
  .LiveForm.Bootstrap .Field.Phone input.Phone,
  .news input[type="text"],
  .news textarea {
    display: inline-block;
    width: auto;
    vertical-align: middle;
  }
}
.LiveForm.Bootstrap select:hover,
.LiveForm.Bootstrap textarea:hover,
.LiveForm.Bootstrap input[type="text"]:hover,
.LiveForm.Bootstrap input[type="password"]:hover,
.LiveForm.Bootstrap .Field.FileUpload input:hover,
.LiveForm.Bootstrap .Field.Phone input.Phone:hover,
.LiveForm.Bootstrap select:focus,
.LiveForm.Bootstrap textarea:focus,
.LiveForm.Bootstrap input[type="text"]:focus,
.LiveForm.Bootstrap input[type="password"]:focus,
.LiveForm.Bootstrap .Field.FileUpload input:focus,
.LiveForm.Bootstrap .Field.Phone input.Phone:focus,
.news input[type="text"]:hover,
.news textarea:hover,
.news input[type="text"]:focus,
.news textarea:focus {
  background: #fff;
  border-color: #999;
  color: #333;
}
.LiveForm.Bootstrap .Field-Container,
.LiveForm.Bootstrap .Field-SubLabel-TextBox {
  display: block !important;
}
.inner .LiveForm.Bootstrap .Field > label,
.inner .LiveForm.Bootstrap .thank-you {
  font-weight: 300;
}
.inner .LiveForm.Bootstrap .thank-you {
  text-align: center;
  padding-top: 30px;
}
.LiveForm.Bootstrap ul li.Textbox,
.LiveForm.Bootstrap ul li.Email,
.LiveForm.Bootstrap ul li.Phone {
  float: left;
  padding: 0 15px 15px 0;
  width: 50%;
}
.LiveForm.Bootstrap ul li.Heading,
.LiveForm.Bootstrap ul li.Textarea {
  padding: 0 15px 15px 0;
  clear: both;
  width: 100%;
}
.LiveForm .Required label::after {
  color: #d10000;
  content: "*";
  font-weight: 800;
  padding: 0 0 0 5px;
}
.inner .LiveForm.Bootstrap input[type="submit"] {
  margin-right: 15px;
  margin-top: 15px;
  padding: 12px 40px;
  background: #004874;
  color: #fff;
  border-radius: 100px;
  font-size: 1.1em;
  border: 0;
  font-weight: 800;
}
.inner .LiveForm.Bootstrap input[type="submit"]:hover {
  color: #fff;
  border: 0;
  background: #00b0e8;
}
@media (max-width: 767px) {
  .DnnModule-LiveForms {
    margin-bottom: 10px;
  }
  .LiveForm.Bootstrap ul li.Textbox,
  .LiveForm.Bootstrap ul li.Email,
  .LiveForm.Bootstrap ul li.Phone {
    padding: 15px 0 0;
    width: 100%;
    clear: both;
  }
  .LiveForm.Bootstrap ul li.Heading,
  .LiveForm.Bootstrap ul li.Textarea {
    padding: 15px 0 0;
  }
}
.footer {
  font-size: 1em;
}
.footer h4 {
  margin-bottom: 20px;
  color: #fff;
  font-size: 1.125em;
}
.footer ul li {
  margin-bottom: 15px;
}
.footer-top {
  padding: 50px 0;
  width: 100%;
  background: #444;
  color: #fff;
}
.footer-top a {
  color: #fff;
}
.footer-top-right {
  text-align: left;
}
@media (min-width: 768px) {
  .footer-top-right {
    text-align: right;
  }
}
.footer-bottom {
  padding: 20px 0;
  width: 100%;
  background: #000;
  color: #6b6b6b;
  font-size: .8em;
}
.footer-bottom a {
  color: #6b6b6b;
}
@media (min-width: 768px) {
  .footer-bottom-right {
    text-align: right;
  }
}
.DnnModule-PropertyAgent .dnnTextEditor {
  margin-bottom: 50px;
}
.staff {
  margin: 0 0 35px;
}
@media (max-width: 380px) {
  .staff {
    width: 100%;
  }
}
.staff-image img {
  width: 100%;
}
.staff h1 {
  margin-top: 0;
  margin-bottom: 5px;
}
.staff h3 {
  margin: 20px 0 5px;
  color: #004874;
}
.staff-contact-links {
  margin: 0 0 20px;
}
.staff-contact-links a {
  display: block;
  border: 0;
}
.staff-details .staff-contact-links a {
  padding: 5px 0;
}
.staff-contact-links a i {
  margin: 0 10px 0 0;
}
.staff-info {
  padding-bottom: 15px;
  border-bottom: 1px solid #dedede;
}
.staff-details .staff-info {
  border: 0;
}
@media (max-width: 768px) {
  .staff-details .staff-info {
    padding-bottom: 0;
    padding-top: 30px;
  }
}
.staff-details .position {
  font-weight: bold;
  text-transform: uppercase;
  margin: 0;
}
.staff-description {
  margin: 25px 0 0;
}
/*videos*/
.video-container {
  position: relative;
  /*padding-bottom: 56.25%;*/
  padding-bottom: 53.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}
.video-container iframe,
.video-container object,
.video-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.youtubegallery .youtube-item .LiCoElementimage {
  display: block;
  margin-bottom: 25px;
  position: relative;
}
.youtubegallery .youtube-item .LiCoElementimage .fa {
  float: none;
  font-size: 60px;
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  text-align: center;
  top: 40%;
  vertical-align: middle;
  z-index: 10;
  color: #004874;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.youtubegallery .youtube-item .overlay {
  height: 100%;
  width: 100%;
  display: block;
  z-index: 999;
  cursor: pointer;
  position: absolute;
  top: 0;
  left: 0;
}
.youtubegallery .youtube-item .control {
  z-index: 9999;
}
.youtubegallery .youtube-item .youtube-item-wrapper {
  border-bottom: 1px solid #dedede;
  margin-bottom: 30px;
  padding-bottom: 30px;
}
.youtubegallery .youtube-item h3 {
  margin: 0;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.youtubegallery .youtube-item p.time {
  margin: 0 0 10px;
  font-size: 0.9em;
}
.youtubegallery .youtube-item:hover .fa,
.youtubegallery .youtube-item:hover h3 {
  color: #00b0e8;
}
.youtubegallery h2 {
  margin: 0 0 30px;
}
.youtubegallery .video-container {
  margin: 0 0 30px;
}
body .youtubegallery .CurrentPage > strong,
body .youtubegallery .CurrentPageSelected > strong,
body .youtubegallery .paging .pageselected,
body .youtubegallery .pager a:hover,
body .youtubegallery .paging .page:hover {
  color: #004874 !important;
}
div.redactor-editor {
  font-family: 'Ek Mukta', sans-serif !important;
}
div.redactor-editor p {
  font-size: 16px;
}